body { font-size: 1.0em; }
p.affiliation { font-size: 1.0em; }
p.name { font-size: 1.2em; font-weight: bold;}
h2.title { font-size: 1.0em; border-color: #6495ED; border-bottom-style: dotted;border-top: 0px none #6495ED; border-right: 0px none #6495ED; border-left: 12px solid #6495ED;}
font.recent { font-size: 0.9em; }
a:link { color: #000000; }
a:visited { color: #000000; }
a:hover { color: #FF0000; text-decoration: underline; }
a:active { color: #000000; }